{
  "waypointLabelFontSize": 30,
  "waypointLabelFontFamily": "Roboto",
  "waypointLabelColor": "black",
  "waypointLabelStrokeColor": "black",
  "waypointLabelStrokeWidth": 0,
  "waypointSelectedLabelColor": "yellow",
  "waypointSelectedLabelStrokeColor": "yellow",
  "waypointSelectedLabelStrokeWidth": 0,
  "waypointLabelUseBackground": true,
  "waypointLabelBackgroundColor": "#D0D0D0",
  "waypointLabelBackgroundStrokeColor": "black",
  "waypointLabelBackgroundStrokeWidth": 3,
  "waypointLabelBackgroundPadding": "5 5 5 5",
  "waypointLabelDistanceX": -5,
  "waypointSelectedLabelBackgroundColor": "black",
  "waypointSelectedLabelBackgroundStrokeColor": "#D0D0D0",
  "waypointSelectedLabelBackgroundStrokeWidth": 3,
  "waypointActiveLabelColor": "magenta",
  "waypointActiveLabelStrokeColor": "magenta",
  "waypointSelectedActiveLabelColor": "yellow",
  "waypointSelectedActiveLabelStrokeColor": "yellow",
  "waypointActiveLabelStrokeWidth": 0,
  "waypointActiveLabelUseBackground": true,
  "waypointActiveLabelBackgroundColor": "black",
  "waypointActiveLabelBackgroundStrokeColor": "#D0D0D0",
  "waypointActiveLabelBackgroundStrokeWidth": 3,
  "waypointActiveLabelBackgroundPadding": "5 5 5 5",
  "waypointLabelDistance": -10,
  "waypointIconSize": 100,

  "cityLabelFontSize": 26,
  "cityLabelFontFamily": "Consolas",
  "cityLabelColor": "#B0B0B0",
  "cityLabelStrokeColor": "#3f3f3f",
  "cityLabelStrokeWidth": 0,
  "cityLabelUseBackground": false,
  "cityLabelBackgroundColor": "white",
  "cityLabelBackgroundStrokeColor": "red",
  "cityLabelBackgroundStrokeWidth": 10,
  "cityLabelBackgroundPadding": "7 12 0 12",
  "cityLabelDistance": 0.45,
  "cityIconSize": 90,

  "airplaneIconSize": 100,
  "airplaneIcon1": "ICON_MAP_PLANE",
  "airplaneIcon2": "ICON_MAP_PLANE",
  "airplaneIcon3": "ICON_MAP_PLANE",

  "imagesDir": "/Pms50/gtn750/Pages/VCockpit/Instruments/Shared/Map/Images/Outlined/",

  "runwayFillColor": "white",
  "runwayStrokeColor": "gray",
  "runwayStrokeWidth": 3,
  "runwayCornerRadius": 8,
  "runwayMinimalWidth": 16,

  "latLonStrokeColor": "gray",
  "latLonStrokeWidth": 1,
  "latLonLabelFontFamily": "Consolas",
  "latLonLabelFontSize": 14,
  "latLonLabelColor": "white",
  "latLonLabelStrokeColor": "none",
  "latLonLabelStrokeWidth": 0,

  "flightPlanActiveLegColor": "magenta",
  "flightPlanActiveLegWidth": 6,
  "flightPlanActiveLegStrokeColor": "#3f3f3f",
  "flightPlanActiveLegStrokeWidth": 7,
  "flightPlanNonActiveLegColor": "#ffffff",
  "flightPlanNonActiveLegWidth": 6,
  "flightPlanNonActiveLegStrokeColor": "#3f3f3f",
  "flightPlanNonActiveLegStrokeWidth": 7,

  "roadMotorWayColor": "#7a7a7a",
  "roadMotorWayWidth": 2,
  "roadTrunkColor": "#7a7a7a",
  "roadTrunkWidth": 1,
  "roadPrimaryColor": "#7a7a7a",
  "roadPrimaryWidth": 1,

  "railwayStrokeColor": "gray",
  "railwayWidth": 2,
  "railwayDashLength": 6,

  "netBingTextureResolution1": 1024,
  "netBingTopViewAltitudeMin1" : 0,
  "netBingTopViewAltitudeMax1" : 29000,
  "netBingTopViewAltitudeLevels1" : 291,
  "netBingAltitudeColors1": [],
  "netBingWaterColor1": "#000084",
  "netBingHeightColor1": [
  {
      "alt": 0,
      "color": "#427238"
  },
  {
      "alt": 100,
      "color": "#427b42"
  },
  {
      "alt": 200,
      "color": "#427331"
  },
  {
      "alt": 300,
      "color": "#427329"
  },
  {
      "alt": 400,
      "color": "#426b18"
  },
  {
      "alt": 500,
      "color": "#426b08"
  },
  {
      "alt": 600,
      "color": "#4a6b10"
  },
  {
      "alt": 700,
      "color": "#527310"
  },
  {
      "alt": 800,
      "color": "#5a7318"
  },
  {
      "alt": 900,
      "color": "#637b18"
  },
  {
      "alt": 1000,
      "color": "#6b8421"
  },
  {
      "alt": 1100,
      "color": "#738421"
  },
  {
      "alt": 1200,
      "color": "#848c29"
  },
  {
      "alt": 1300,
      "color": "#8c8c29"
  },
  {
      "alt": 1400,
      "color": "#949431"
  },
  {
      "alt": 1500,
      "color": "#9c9c31"
  },
  {
      "alt": 1600,
      "color": "#a59c31"
  },
  {
      "alt": 1700,
      "color": "#ada539"
  },
  {
      "alt": 1800,
      "color": "#b5ad39"
  },
  {
      "alt": 2000,
      "color": "#ceb542"
  },
  {
      "alt": 2500,
      "color": "#c6a542"
  },
  {
      "alt": 3000,
      "color": "#c69439"
  },
  {
      "alt": 6000,
      "color": "#946321"
  },
  {
      "alt": 7000,
      "color": "#945218"
  },
  {
      "alt": 8000,
      "color": "#8c4810"
  },
  {
      "alt": 9000,
      "color": "#8c4208"
  },
  {
      "alt": 10000,
      "color": "#8c3908"
  },
  {
      "alt": 16000,
      "color": "#8c5a31"
  },
  {
      "alt": 17000,
      "color": "#8c6339"
  },
  {
      "alt": 18000,
      "color": "#946342"
  },
  {
      "alt": 20000,
      "color": "#94735a"
  },
  {
      "alt": 22000,
      "color": "#947b6b"
  },
  {
      "alt": 24000,
      "color": "#94847b"
  },
  {
      "alt": 26000,
      "color": "#94948c"
  },
  {
      "alt": 27000,
      "color": "#939393"
  },
  {
      "alt": 28000,
      "color": "#adadad"
  },
  {
      "alt": 29000,
      "color": "#b5b5b5"
  }
],
"netBingTextureResolution2": 1024,
"netBingTopViewAltitudeMin2" : 0,
"netBingTopViewAltitudeMax2" : 10000,
"netBingTopViewAltitudeLevels2" : 2,
"netBingAltitudeColors2": [],
  "netBingWaterColor2": "#000084",
  "netBingHeightColor2": [
    {
      "alt": 0,
      "color": "#000000"
    },
    {
      "alt": 9000,
      "color": "#000000"
    }
  ],
  "netBingTextureResolution3": 1024,
  "netBingTopViewAltitudeMin3" : 0,
  "netBingTopViewAltitudeMax3" : 30000,
  "netBingTopViewAltitudeLevels3" : 60,
  "netBingAltitudeColors3": [],
  "netBingWaterColor3": "#000084",
  "netBingHeightColor3": [
    {
      "alt": 0,
      "color": "#ac0f10"
    },
    {
      "alt": 500,
      "color": "#b2ba0f"
    },
    {
      "alt": 1000,
      "color": "#087d04"
    },
    {
      "alt": 1500,
      "color": "#000000"
    }
  ]
}